@import "~@/assets/sass/theme.sass"

.page
  padding-bottom: 160px
  @media (max-width: $mobile-bp)
    padding-bottom: 70px
  &__title
    text-align: center
    font-weight: bold
    font-size: 36px
    line-height: 41px
    color: #024DBD
    margin-bottom: 50px
    @media (max-width: $mobile-bp)
      font-size: 24px
      line-height: 28px
  &-examples
    display: grid
    grid-template-columns: repeat(3, 1fr)
    grid-column-gap: 20px
    @media (max-width: $mobile-bp)
      grid-template: repeat(3, 1fr) / 1fr
      grid-row-gap: 36px
    &-section
      display: flex
    &-item
      display: grid
      grid-template-rows: auto 1fr
      padding: 50px 32px
      border: 2px solid #0099FF
      border-radius: 5px
      &__title
        margin-bottom: 24px
        font-weight: normal
        font-size: 24px
        line-height: 28px
        text-transform: uppercase
        color: #024DBD
      &-content
        display: grid
        grid-auto-rows: 1fr
        &-inner
          display: flex
          align-items: center
          position: relative
          margin-bottom: 24px
          &__text
            font-weight: 300
            font-size: 18px
            line-height: 27px
            color: #464646
          &__circle
            min-width: 15px
            min-height: 15px
            max-width: 15px
            max-height: 15px
            border-radius: 50%
            background-color: #0066FF
            margin-right: 18px
          &__divider
            position: absolute
            width: 1px
            height: 55px
            left: 7px
            top: 100%
            transform: translateY(-50%)
            margin-top: 12px
            background-color: #0066FF




